#admission-steps {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 1rem;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#admission-step-card {
    width: 20rem;
    display: flex;
    flex-direction: column;
    min-height: 20rem;
    cursor: pointer;
}

.card-body {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: start;
    align-items: center;
    height: 100%; /* Ensure the card body takes the full height of the card */
}

#admission-steps-icon{
    width: 3rem;
    height: 3rem;
    transition: fill 1s ease;
    
}

#admission-step-card:hover  #admission-steps-icon{
    
    fill: var(--primary-color) !important;
}

#admission-steps-arrow{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    background-color: var(--secondary-color);
    border-radius: 50px;
    cursor: pointer;
    transition: background-color 1s ease;
}

#admission-steps-arrow:hover{
    background-color: var(--primary-color);
}


@media only screen and (max-width: 1200px) {
    #admission-steps-arrow{
        display: none;
    }
}

#apply-button{
    width: 10rem;
    background-color: var(--secondary-color);
}


#apply-button::after{
    background-color: var(--primary-color)
}

